» Ubuntu » Пакети

Error

two or more packages specified (x86dis natty)